Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

DMA Version to match install media?

My media says 6.1

When installed, it says 6.1.1.2000-3

So is this version 6.1(1a) or 6.1(1b)

or 6.1(2)

Does it matter with DMA when I got 6.1x? which DMA version I download and use?

Thanks much!

5 REPLIES

Re: DMA Version to match install media?

What you have should be 6.1.1a.

6.1.1 is 6.1.1.1000-11

6.1.1a is 6.1.1.2000-3

6.1.1b is 6.1.1.3000-2

6.1.2 is 6.1.2.1000-13

Please download the DMA for 6.1.1.a. The executable name should be DataMigrationAssistant-6-1-1a.exe

HTH

Sankar

PS: please remember to rate posts!

Re: DMA Version to match install media?

Thanks Shakes!

How did you figure this out?

Re: DMA Version to match install media?

Its simple. You can go to CCO software download and then go to UCM 6.1 downloads-> UCM upgrades -> you can see options to download 6.1.2, 6.1.1, 6.1.1a etc. Once you select one of these options, it lists the file name on to the right hand side. The file name shows the translation as in 6.1.1.2000-2 and so on. For example see the sample file name below

UCSInstall_UCOS_6.1.2.1000-13.sgn.iso_part1of2

HTH

Sankar.

Re: DMA Version to match install media?

Thanks much Sankar! I have no idea why I call you Shakes all the time! (even when it says Shanky)

Cheers!

Re: DMA Version to match install media?

No worries!!

105
Views
10
Helpful
5
Replies